Jump to content

Archived

This topic is now archived and is closed to further replies.

Fabnoska

Desert combat 0.9

Recommended Posts

Hallo

ich habe mir heute den Mod " desert combat " geladen und installiert. Wenn ich nun im singel-player eine map starten will läd es bis c.a 10 % und dan werde ich zurück auf den desktop geworfen.

Ich würde das soooooo gerne mal spielen

BITTE BITTE BITTE

helft mir

danke

Link to comment
Share on other sites

Guest Bismarck&Tirpitz

Nach 34 Minuten gleich nach Hilfeschreien dat jibet doch jarnicht!

So jetzt zum Thema!

Moin, moin erstmal von Marcel aus dem schönem Kiel! :music2:

Also es ist so das der Single Player Modus nicht von Desert Combat 0.9 unterstützt wird da ja der Coop Modus dafür ausgelegt worden ist versuche es doch mal im Coop-Modus!

Du klickst erst auf Spiel erstellen und wählst dann im Anzeigefenster bbei DC >Coop und dann eine belibige Karte und dann kannste noch die Ki und die Zeit für CPU in eistellen!

Und dann viel spass beim Coop-Bot zocken! :hit:

Link to comment
Share on other sites

nee auch im multiplayermodus stürts es ab :(

weißt du sonst noch ein rat

( oder was meinst du mit coop , multiplayer spiel oder ) ?

Link to comment
Share on other sites

Guest Bismarck&Tirpitz

Dann kann es an deinen Grafiktreibern liegen oder an der zuhohen Ki Anzahl die du engestellt hast!

Oder an deiner Battlefield 1942 Version! Du musst sie erst Updaten oder sogenannt Patchen auf die Version 1.61b!

Mein Schätzelein! :shifty::guckstdu:

Beschreib mir doch mal waste so hast für Komponenten im Rechner!

Dann sehen wir weiter!

Oder wenn du Skype hast geb mir mal deine Adresse von Skype dann kann ich dir per Sprache weiterhelfen!

Is leichter für mich und es erspart mir und auch dir das geschrebe!

@ Poow wiso bist du schneller lass das sein!

Link to comment
Share on other sites

äääh mal ganz blöd und fast OT: DesertCombat 0.9???

sicher? kann es sein, dass es hier eher um desert combat Xtended geht?

von desert combat gibt es doch nur die 0.8 final

also für diesen fall wäre der fehler wohl klar:

wenn du desert combat extended 0.9 spielen willst, benötigst du:

Battlefield 1942 in version 1.61

Desert Combat 0.7

Desert Combat 0.8f

DCX 0.9

anders geht das nicht in meinen kopf rein

Link to comment
Share on other sites

ich mein dieses dcx 0.9

mein pc hat :

640 MB ram

701 MHZ

und eine Geforce mx 420

eigentlich sollte es laufen ...

also das heißt ich muss erst dc 0.7 installieren danach dc 0.8 und dann nochmal dcx 0.9 neu installieren ??

Link to comment
Share on other sites

ich mein dieses dcx 0.9

mein pc hat :

640 MB ram

701 MHZ

und eine Geforce mx 420

eigentlich sollte es laufen ...

also das heißt ich muss erst dc 0.7 installieren danach dc 0.8 und dann nochmal dcx 0.9 neu installieren ??

hmm eigentlich sollte es reichen wenn du 0.7 und 0.8 installierst... dcx zieht sich aus diesen ordnern die dateien, die es braucht... aber falls es nicht funktioniert, sag nochmal bescheid...

allerdings mit der kiste... ich weis nicht du. der prozessor ist doch ziemlich schwach. ich habs auf ner 1ghz maschine laufen gehabt mit stärkerer grafikkarte und es war trotzdem sehr ruckelig...

achja, mit deiner grafikkarte würde es keine probleme geben, hatte damals als bf42 rauskam ne 440 mx und es lief flüßig.

wie gesagt, der prozessor macht mir sorgen

Link to comment
Share on other sites

Hi

Sorry das es so lange gedauert hat, bis ich wieder zuzück schreibe.

Also ich hab jetzt nochmal ein paar andere mods für battlefield probiert .

Egl bei welchem , es ist immer wieder das selbe problem.

Kann mir vielleicht mal jemand erklären wie ich einen Mod richtig installiere ?

Link to comment
Share on other sites



  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.